<?php
session_start();
include_once '../../../../conexao/index.php';

/*Variaveis do Sistema*
********************************************/
$userID = $_SESSION['idUsuario'];
$userNOME = $_SESSION['nomeUsuario'];
$userCATE = $_SESSION['categoriaUsuario'];
/*********************************************/

$id = $_POST['id'];
$campo = $_POST['campo'];
$valor = $_POST['valor'];

$sql = "UPDATE empresa SET $campo ='$valor' WHERE ID = '$id'";
$rs = mysqli_query($db, $sql);
if ($rs > 0) {
	echo "$campo atualizada com sucesso!";
}